/*----------------------------------------
共通
----------------------------------------*/
#rain-contents{
	position:relative;
	background-color:#000000;
	text-align:left;
	min-width:860px;
	border-bottom:solid 1px #252525;
}

#rain-load-contents{
	height:650px;
}

.whats-new_text {
    color: #6CACBA !important;
}

.global-new {
    left: 88px;
    position: absolute;
    top: -10px;
}
/*--------------------
popup
--------------------*/
#popup{
	position:absolute;
	left:0;
	top:0;
	display:none;
	width:100%;
	height:100%;
	z-index:3;
}
#popup .popup02{
	position:relative;
	z-index:5;
	padding-top:40px;
	width:860px;
	margin:0 auto;
}
#popup .bg_block{
	position:fixed;
	width:100%;
	height:100%;
	background-color:#000000;
	opacity: 0.85;
	z-index:4;
}

.popup_bg1 {
    background: url("../images/popup/bg1.jpg") no-repeat scroll 0 0 rgb(0, 0, 0);
    height: 99px;
    width: 860px;
}
.popup_bg1 p {
    padding-top: 44px;
    text-align: center;
    width: 860px;
}

.popup_bg2 {
    background: url("../images/popup/bg2.jpg") no-repeat scroll 0 0 rgb(0, 0, 0);
    height: 396px;
    width: 860px;
}

.popup02 iframe {
    left: 122px;
    position: absolute;
    top: 155px;
}
.popup_bg3 {
    background: url("../images/popup/bg3.jpg") no-repeat scroll 0 0 rgb(0, 0, 0);
    height: 197px;
}

#popup_spec {
    margin: 0 auto;
    width: 620px;
}
.popup_left {
    float: left;
}
.popup_right {
    float: right;
}

.popup_btn {
    clear: both;
	float:right;
}

#popup .close{
	float:right;
	clear:both;
	margin:10px 10px 0 0;
	cursor:pointer;
}

/*--------------------
ローディング
--------------------*/
#rain-loading{
	position:absolute;
	left:0;
	top:220px;
	width:100%;
	display:none;
	z-index:1;
	overflow:hidden;
}

#rain-loading .innr{
	position:relative;
	background:url(../images/loading/bg.jpg) left top no-repeat;
	width:1200px;
	height:280px;
	margin:0 auto;
}

#rain-loading .animation{
	position:absolute;
	left:67px;
	top:185px;
}

/*--------------------
ヘッダー
--------------------*/
.new_icon{
	position:absolute;
	left:70px;
	top:-20px;
}
#rain-header{
	position:relative;
	width:860px;
	margin:0 auto;
	z-index:2;
}

#rain-header #rain-logo{
	position:absolute;
	left:35px;
	top:15px;
}

#rain-header #rain-logo img{
	cursor:pointer;
}

#rain-header #rain-nav{
	position:absolute;
	left:185px;
	top:39px;
	background:url(../images/common/nav_bg.png) left top no-repeat;
	width:573px;
	height:54px;
}

#rain-header #rain-nav li{
	position:absolute;
	top:0;
	height:54px;
}

#rain-header #rain-nav li{
	background-image:url(../images/common/nav_txt.png);
	background-repeat:no-repeat;
}

#rain-header #rain-nav li.story{left:20px; background-position:-10px 0; width:110px;}
#rain-header #rain-nav li.world{left:135px;	background-position:-128px 0;width:130px;}
#rain-header #rain-nav li.gallery{left:268px; background-position:-265px 0; width:88px;}
#rain-header #rain-nav li.voice{left:363px; background-position:-361px 0; width:93px;}
#rain-header #rain-nav li.topics{left:462px; background-position:-449px 0; width:95px;}
#rain-header #rain-nav li a{
	display:inline-block;
	background-image:url(../images/common/nav_txt_o.png);
	background-repeat:no-repeat;
	line-height:1.1em;
	height:0;
	padding-top:54px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-header #rain-nav li a:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/common/nav_txt_o.png',sizingMethod='scale',opacity=100);
}

#rain-header #rain-nav li a.current{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/common/nav_txt_o.png',sizingMethod='scale',opacity=100);
	cursor:default;
}

#rain-header #rain-nav li.story a{background-position:-10px 0; width:110px;}
#rain-header #rain-nav li.world a{background-position:-128px 0;width:130px;}
#rain-header #rain-nav li.gallery a{background-position:-265px 0; width:88px;}
#rain-header #rain-nav li.voice a{background-position: -361px 0;width:93px;}
#rain-header #rain-nav li.topics a{background-position:-449px 0; width:95px;}

#rain-header #rain-sound {
	position:absolute;
	right:24px;
	top:44px;
	background-image:url(../images/common/btn_sound.png);
	background-repeat:no-repeat;
	width:55px;
	height:25px;
	cursor:pointer;
}

#rain-header #rain-sound.on {background-position:0 0;}
#rain-header #rain-sound.off {background-position:0 -25px;}

/*--------------------
フッター
--------------------*/
#rain-footer{
	clear:both;
	width:860px;
	margin:0 auto;
	padding:14px 0 25px;
	overflow:hidden;
}





#rain-footer #spec {
    border: 1px solid #7a7a7a;
    clear: both;
    color: #ffffff;
    float: left;
    font-size: 14px;
    line-height: 1.5em;
    overflow: hidden;
    padding: 15px;
    text-align: left;
}




.spec-dl-guide {
    border-top: 1px solid #666666;
    clear: both;
    font-size: 12px;
    padding-top: 10px;
    position: relative;
}



.spec-dl {
    float: left;
    font-size: 12px;
    padding: 0 20px 10px 0;
    position: relative;
}

#rain-footer #spec dt{
	position:absolute;
	width:8em;
}

.spec-dl-no1 {
    float: right;
    margin-top: 5px;
    position: relative;
    right: 22px;
    text-align: center;
    width: 210px;
}
.spec-dl-no1-txt {
    background-color: #222222;
    float: right;
    font-size: 10px;
    height: 50px;
    line-height: 1.6;
    padding-top: 4px;
    width: 210px;
}

#rain-footer #spec dd{
	margin-left:7em;
}


#rain-footer #facebook-wall{
	float:right;
	background-color:#222222;
	border:#7a7a7a solid 1px;
	width:360px;
	height:200px;
}

#rain-footer #facebook-wall .title{
	float:left;
	border-right:#7a7a7a solid 1px;
	border-bottom:#7a7a7a solid 1px;
}

#rain-footer #facebook-wall .link{
	float:left;
	border-bottom:#7a7a7a solid 1px;
}

#rain-top #copy{
	position:absolute;
	left:39px;
	top:131px;
	filter:inherit;
}

#footer-clear{
	clear:both !important;
}

#rain-footer #rain_copy {
    float: left;
    color: #CCCCCC;
    font-size: 13px;
	width:50%;
}

#rain-footer #sns {
    float: right;
	width:47%;
}

#rain-footer #sns li{
	float:left;
	overflow:hidden;
}

#rain-footer #sns li.mixi{width:68px;}
#rain-footer #sns li.hatena{width:50px; margin-right:10px;}
#rain-footer #sns li.twitter{width:110px;}
#rain-footer #sns li.facebook{width:117px;}
#rain-footer #sns li.googlePlus{width:38px;}

#rain-footer #banner{
	clear:both;
	overflow:hidden;
}

#rain-footer #banner li.left{float:left;}
#rain-footer #banner li.right{float:right;}



/*----------------------------------------
トップページ
----------------------------------------*/
#rain-top{
	background:url(../images/top/bg.jpg) center top no-repeat;
	height:100%;
	filter:inherit;
}

#rain-top .innr{
	position:relative;
	width:860px;
	margin:0 auto;
	filter:inherit;
}

#rain-top #copy{
	position:absolute;
	left:39px;
	top:131px;
	filter:inherit;
}

#wp {
    padding-top: 8px;
    position: absolute;
}

#wp a{
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#wp a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

#rain-top #guide{
	position:absolute;
	right:0;
	top:90px;
	background:url(../images/top/btn_guide.png) left top no-repeat;
	filter:inherit;
}

#rain-top #guide a img{
	opacity:0;
	filter:alpha(opacity=0);
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-top #guide a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
}

#rain-top #rain-top-nav{
	height:572px;
	margin:0 auto;
	filter:inherit;
}

#rain-top #rain-top-nav li{
	position:absolute;
	filter:inherit;
}


#rain-top #rain-top-nav li.story{left:120px; top:460px;}
#rain-top #rain-top-nav li.world{left:675px; top:435px;}
#rain-top #rain-top-nav li.gallery{left:495px; top:250px;}
#rain-top #rain-top-nav li.voice{left:395px; top:150px;}
#rain-top #rain-top-nav li.topics{left:140px; top:305px;}
#rain-top #rain-top-nav li a{
	display:block;
	background-image:url(../images/top/nav_txt.jpg);
	background-repeat:no-repeat;
	line-height:1.1em;
	height:0;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-top #rain-top-nav li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

#rain-top #rain-top-nav li.story a{background-position:-290px -460px; width:200px; padding-top:110px;}
#rain-top #rain-top-nav li.world a{background-position:-845px -435px; width:160px; padding-top:90px;}
#rain-top #rain-top-nav li.gallery a{background-position:-665px -250px; width:70px; padding-top:80px;}
#rain-top #rain-top-nav li.voice a{background-position: -565px -150px;width: 72px; padding-top:70px;}
#rain-top #rain-top-nav li.topics a{background-position:-310px -305px; width:140px; padding-top:120px;}
#rain-top #whats-new{
	background:url(../images/top/bg_whatsnew.png) left top repeat;
	color:#ffffff;
	font-size:12px;
	line-height:1.7em;
	height:78px;
	filter:inherit;
}


#rain-top #whats-new .innr {
    filter: inherit;
    margin-left: 210px;
    position: absolute;
    width: 650px;
}

#rain-top #whats-new h2{
	float:left;
	font-weight:normal;
	width: 77px;
	padding: 10px 10px 0 0;
}

#rain-top #whats-new dl {
    filter: inherit;
    float: left;
    height: 63px;
    margin: 10px 0 0;
    overflow: hidden;
    position: relative;
    width: 543px;
}


#rain-top #whats-new dt{
	position:absolute;
	left:0;
	width:6em;
	filter:inherit;
}

#rain-top #whats-new dd{
	position:relative;
	margin-left:6em;
	filter:inherit;
}

#rain-top #whats-new .btn {
    float: right;
}

#rain-top #whats-new .btn li{
	background-image:url(../images/top/btn_whatsnew.png);
	background-repeat:no-repeat;
	width:20px;
	height:21px;
	cursor:pointer;
}

#rain-top #whats-new .btn .up{background-position:0 0; margin:5px 0 26px;}
#rain-top #whats-new .btn .down{background-position:0 -21px;}

#rain-top #whats-new .whats-new_text{
	color:#6cacba;
}
 
.whats-new_text{
	color:#6cacba;
}
/*----------------------------------------
story
----------------------------------------*/
#rain-story{
	background:url(../images/story/bg.jpg) center top no-repeat;
	height:100%;
}

#rain-story .innr{
	position:relative;
	width:860px;
	margin:0 auto;
}

#rain-story ul{filter:inherit;}
#rain-story h2{position:absolute; left:45px; top:129px; z-index:1; filter:inherit;}
#rain-story .img{position:absolute; left:43px; top:174px; z-index:0; filter:inherit;}
#rain-story .txt{position:absolute; left:400px; top:190px; z-index:1; filter:inherit;}



/*----------------------------------------
world
----------------------------------------*/
#rain-world{
	background:url(../images/world/bg.jpg) center top no-repeat;
	height:100%;
}

#rain-world .innr{
	position:relative;
	width:860px;
	margin:0 auto;
}

#rain-world h2{
	position:absolute;
	left:45px;
	top:126px;
	filter:inherit;
}

#rain-world .slide-nav{
	position:absolute;
	left:165px;
	top:136px;
	background:url(../images/world/slide_nav_txt.png) left top no-repeat;
	width:255px;
	height:34px;
	filter:inherit;
}

#rain-world .slide-nav a{
	position:absolute;
	top:0;
	display:block;
	background-image:url(../images/world/slide_nav_txt_o.png);
	background-repeat:no-repeat;
	line-height:1.1em;
	height:0;
	padding-top:34px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-world .slide-nav a:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/world/slide_nav_txt_o.png',sizingMethod='scale',opacity=100);
}

#rain-world .slide-nav a.current{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/world/slide_nav_txt_o.png',sizingMethod='scale',opacity=100);
	cursor:default;
}

#rain-world .slide-nav .slide-nav01 a{left:0;background-position:0 0; width:65px;}
#rain-world .slide-nav .slide-nav02 a{left:79px; background-position:-79px 0; width:49px;}
#rain-world .slide-nav .slide-nav03 a{left:140px; background-position:-140px 0; width:115px;}

#rain-world #slide{
	position:absolute;
	left:40px;
	top:205px;
	width:770px;
	height:410px;
	overflow:hidden;
	filter:inherit;
}

#rain-world #slide ul{filter:inherit;}

#rain-world #slide .slide-contents{
	position:relative;
	float:left;
	width:780px;
	height:400px;
	filter:inherit;
}

#rain-world #slide .slide-contents01 h3{position:absolute; left:227px; top:3px; filter:inherit;}
#rain-world #slide .slide-contents01 .txt{position:absolute; left:227px; top:41px; filter:inherit;}
#rain-world #slide .slide-contents02 h3{position:absolute; left:440px; top:0; filter:inherit;}
#rain-world #slide .slide-contents02 .txt{position:absolute; left:438px; top:41px; filter:inherit;}
#rain-world #slide .slide-contents02 .img{position:absolute; left:9px; top:6px; filter:inherit;}
#rain-world #slide .slide-contents03 h3{position:absolute; left:19px; top:0; filter:inherit;}
#rain-world #slide .slide-contents03 .txt{position:absolute; left:18px; top:41px; filter:inherit;}
#rain-world #slide .slide-contents03 .img{position:absolute; left:414px; top:4px; filter:inherit;}

#rain-world .btn{filter:inherit;}

#rain-world .btn li{
	position:absolute;
	background-image:url(../images/world/btn_world.png);
	background-repeat:no-repeat;
	filter:inherit;
}

#rain-world .btn li a{
	display:block;
	background-image:url(../images/world/btn_world_o.png);
	background-repeat:no-repeat;
	line-height:1.1em;
	width:54px;
	height:0;
	padding-top:76px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-world .btn a:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/world/btn_world_o.png',sizingMethod='scale',opacity=100);
}

#rain-world .btn .btn-left{display:none; left:-10px; top:318px; background-position:0 0;}
#rain-world .btn .btn-right{right:-10px; top:318px; background-position:-54px 0;}
#rain-world .btn .btn-left a{background-position:0 0;}
#rain-world .btn .btn-right a{background-position:-54px 0;}



/*----------------------------------------
gallery
----------------------------------------*/
#rain-gallery{
	background:url(../images/gallery/bg.jpg) center top no-repeat;
	height:100%;
}

#rain-gallery .rain-section{
	background:url(../images/gallery/bg_gallery.png) center 188px no-repeat;
	height:100%;
}

#rain-gallery .innr{
	position:relative;
	width:860px;
	margin:0 auto;
	filter:inherit;
}

#rain-gallery h2{
	position:absolute;
	left:45px;
	top:128px;
	filter:inherit;
}

#rain-gallery #slide{
	position:absolute;
	left:0;
	top:210px;
	width:860px;
	height:258px;
	overflow:hidden;
	filter:inherit;
}

/*---------------------------
	配置変更
---------------------------*/
.movie-icon {
    position: absolute;
    top: 134px;
}
.movie3 {
    left: 174px;
    position: absolute;
    top: 134px;
}
.movie4 {
    left: 348px;
    position: absolute;
    top: 134px;
}
.story-icon {
    left: 522px;
    position: absolute;
    top: 134px;
}
.story2 {
    left: 696px;
    position: absolute;
    top: 134px;
}
/*--
.voice1 {
    left: 174px;
    position: absolute;
}
.voice2 {
    position: absolute;
    top: 134px;
}
.voice3 {
    left: 174px;
    position: absolute;
    top: 134px;
}
.movie-icon-title {
    left: 348px;
    position: absolute;
}

.movie-icon {
    left: 348px;
    position: absolute;
    top: 134px;
}
.movie1 {
    left: 522px;
    position: absolute;
}
.movie2 {
    left: 696px;
    position: absolute;
}
.movie3 {
    left: 522px;
    position: absolute;
    top: 134px;
}
.movie4 {
    left: 696px;
    position: absolute;
    top: 134px;
}
.story-icon {
    position: absolute;
    top: 134px;
	right: -187px;
}
.story1 {
    position: absolute;
    right: -361px;
}
.story2 {
    position: absolute;
    right: -361px;
    top: 134px;
}
.story3 {
    position: absolute;
    right: -535px;
}
.story4 {
    position: absolute;
    right: -535px;
    top: 134px;
}
.story5 {
    position: absolute;
    right: -710px;
}
.story6 {
    position: absolute;
    right: -710px;
    top: 134px;
}
.story7 {
    position: absolute;
    right: -885px;
}
.story8 {
    position: absolute;
    right: -885px;
    top: 134px;
}
--*/

/*---------------------------
	/配置変更
---------------------------*/

#rain-gallery #slide .slide-contents {
    float: left;
    width: 873px;
}

#rain-gallery #slide .slide-contents li{
	float:left;
	margin:0 13px 10px 0;
}

#rain-gallery #slide .slide-contents li img{
	display:block;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-gallery #slide .slide-contents li a{
	display:block;
	background-color:#ffffff;
}

#rain-gallery #slide .slide-contents li a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
}

#rain-gallery .btn{filter:inherit;}

#rain-gallery .btn li{
	position:absolute;
	background-image:url(../images/gallery/btn_gallery.png);
	background-repeat:no-repeat;
	filter:inherit;
}

#rain-gallery .btn a{
	display:block;
	background-image:url(../images/gallery/btn_gallery_o.png);
	background-repeat:no-repeat;
	line-height:1.1em;
	width:64px;
	height:0;
	padding-top:91px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-gallery .btn a:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/world/btn_gallery_o.png',sizingMethod='scale',opacity=100);
}

#rain-gallery .btn .btn-left{display:none; left:-76px; top:300px; background-position:0 0;}
#rain-gallery .btn .btn-right{right:-76px; top:300px; background-position:-64px 0;}
#rain-gallery .btn .btn-left a{background-position:0 0;}
#rain-gallery .btn .btn-right a{background-position:-64px 0;}

#lightpop-details-caption{
	color:#ffffff;
	font-size:12px;
}

#lightpop-details-number{
	display:none!important;
}

.iconNew{
	position:absolute;
	left: -4px;
	top: 6px;
}



/*----------------------------------------
topics
----------------------------------------*/
#rain-topics{
	background:url(../images/topics/bg.jpg) center top no-repeat;
	height:100%;
}

#rain-topics .innr{
	position:relative;
	width:860px;
	margin:0 auto;
}

#rain-topics h2{position:absolute; left:45px; top:129px; z-index:1; filter:inherit;}

#rain-topics #slide{
	position:absolute;
	left:55px;
	top:186px;
	width:806px;
	height:440px;
	overflow:hidden;
	filter:inherit;
}

#rain-topics #slide ul{
	position:relative;
	padding-bottom:354px;
}

#rain-topics #slide li{
	background:url(../images/topics/line.png) 14px bottom no-repeat;
	margin-bottom:20px;
	padding-bottom:20px;
	overflow:hidden;
}

#rain-topics #slide .txt-top{
	float:left;
	background:url(../images/topics/bg_text_top.png) left top no-repeat;
	width:480px;
	padding-top:20px;
}

#rain-topics #slide .txt-bottom{
	background:url(../images/topics/bg_text_bottom.png) left bottom no-repeat;
	padding-bottom:20px;
}

#rain-topics #slide .txt{
	background:url(../images/topics/bg_text_loop.png) left top repeat-y;
	color:#ffffff;
	font-size:16px;
	line-height:1.6em;
	padding:0 40px;
}

#rain-topics #slide .txt h3{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:1.0em;
	margin:10px 0 20px 0;
	font-family:"ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
}

#rain-topics #slide .txt p{
	color:#ffffff;
	font-size:13px;
	line-height:1.4em;
	margin-top:10px;
}	

#rain-topics #slide .txt p.date{
	font-size:16px;
	line-height:1.0em;
	margin-top:0;
}

#rain-topics #slide .txt p.date.new{
	background:url(../images/topics/new.png) 105px top no-repeat;
}

#rain-topics #slide .img{
	float:right;
}

#rain-topics .btn{filter:inherit;}

#rain-topics .btn li{
	position:absolute;
	background-image:url(../images/topics/btn_topics.png);
	background-repeat:no-repeat;
	filter:inherit;
}

#rain-topics .btn li a{
	display:block;
	background-image:url(../images/topics/btn_topics_o.png);
	background-repeat:no-repeat;
	line-height:1.1em;
	width:35px;
	height:0;
	padding-top:32px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-topics .btn a:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/topics/btn_topics_o.png',sizingMethod='scale',opacity=100);
}

#rain-topics .btn .btn-top{display:none; right:-29px; top:167px; background-position:0 0;}
#rain-topics .btn .btn-bottom{right:-29px; top:607px; background-position:0 -32px;}
#rain-topics .btn .btn-top a{background-position:0 0;}
#rain-topics .btn .btn-bottom a{background-position:0 -32px;}

#rain-topics a{
	color: #26E1F2;
}

/*--------------------
壁紙
--------------------*/
#rain-kabegami{
	width:860px;
	margin:0 auto;
}

#rain-kabegami .contents{
	background:url(../images/guide/wp_cnt_bg_bottom.png) left bottom no-repeat;
	padding-bottom:4px;
}

#rain-kabegami .contents h2{
	background:url(../images/guide/wp_cnt_bg_top.png) left top no-repeat;
	width:817px;
	height:116px;
	padding:21px 0 0 43px;
}

#rain-kabegami .contents .innr{
	background:url(../images/guide/wp_cnt_bg_loop.png) left top repeat-y;
	padding:0 20px 62px;
}

#rain-kabegami .contents .innr h3{
	background:url(../images/guide/wp_h3_bg.png) left top no-repeat;
	height:50px;
	padding:30px 0 0 39px;
}

#rain-kabegami .contents .innr ul{
	margin-bottom:36px;
}

#rain-kabegami .contents .innr li{
	background:url(../images/guide/wp_underline.png) center bottom no-repeat;
	padding-bottom:35px;
	margin-bottom:15px;
	overflow:hidden;
}

#rain-kabegami .contents .innr li h3{
	margin-bottom:14px;
}

#rain-kabegami .contents .innr li h3 img{
	vertical-align:top;
	margin-left:5px;
}

#rain-kabegami .contents .innr li h3 .new{
	margin:3px 0 0 0;
}

#rain-kabegami .contents .innr li.soon{
	background:none;
	padding-bottom:0;
	margin-bottom:8px;
}

#rain-kabegami .contents .innr li .thumb{
	float:left;
	margin:0 21px 0 41px;
}

#rain-kabegami .contents .innr li dl{
	float:left;
}

#rain-kabegami .contents .innr li dt{
	margin-bottom:11px;
}

#rain-kabegami .contents .innr li dt.sp{
	margin-top:28px;
}

#rain-kabegami .contents .innr li dd{
	margin:0 0 10px 6px;
}

#rain-kabegami .contents .innr li dd.pc01{background:url(../images/guide/wp_btn_pc_01.png) left top no-repeat;}
#rain-kabegami .contents .innr li dd.pc02{background:url(../images/guide/wp_btn_pc_02.png) left top no-repeat;}
#rain-kabegami .contents .innr li dd.sp01{background:url(../images/guide/wp_btn_sp_01.png) left top no-repeat;}

#rain-kabegami .contents .innr li dd.sp01_2{background:url(../images/guide/wp_btn_sp_01_2.png) left top no-repeat;}
#rain-kabegami .contents .innr li dd.sp02{background:url(../images/guide/wp_btn_sp_02.png) left top no-repeat;}

#rain-kabegami .contents .innr li dd a img{
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-kabegami .contents .innr li dd a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
}

#rain-kabegami .contents .innr .btn-twitter{
	background:url(../images/guide/wp_btn_twitter.png) left top no-repeat;
	width:614px;
	height:102px;
	margin:0 auto;
}

#rain-kabegami .contents .innr .btn-twitter a img{
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-kabegami .contents .innr .btn-twitter a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
}

#rain-kabegami #sns{
	float:none;
	margin:0 auto;
	overflow:hidden;
}

/*--------------------
注記文
--------------------*/
.toukou.bottom {
    padding-bottom: 15px;
}
p.toukou {
    color: #CCCCCC;
    font-size: 12px;
    text-align: center;
}

/*--------------------
購入ガイド
--------------------*/
#rain-guide{
	width:860px;
	margin:0 auto;
}

#rain-guide #sns{
	float:none;
	margin:0 auto;
	overflow:hidden;
}

/*------------------------
更新情報
------------------------*/

#innr_news {
    margin: 0 auto;
    width: 860px;
}

/*------------------------
ユーザー＆ボイスtopボタン
------------------------*/

#rain-top #voice{
	position:absolute;
	right:0;
	top:120px;
	background:url(../images/top/icon_rain_uservoice.png) left top no-repeat;

	filter:inherit;
}

#rain-top #voice a img{
	display:block;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function:ease-out;
}

#rain-top #voice a:hover img{
	opacity:70;
	filter:alpha(opacity=70);
}

/*------------------------
ユーザー＆ボイス
------------------------*/
#rain-voice{
	width:860px;
	margin:0 auto;
	color:#333;
	line-height:1.5 !important;
	font: 13px /1.5em "メイリオ" , "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", Osaka, "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	}
#rain-voice-check{
	background:url(../voice/images/voice_bg.png) repeat-y;
	padding: 8px 50px;
	}


#rain-voice-check-width {
    border: 0 solid #1A1A1A;
    font-size: 92.4%;
    height: 430px;
    line-height: 1.7;
    margin: 15px auto;
    overflow: auto;
    padding: 10px;
    width: 610px;
}		
.rain-voice-p {
    padding: 0 10px;
}
.rain-voice-h3.top {
    margin: 0 0 15px !important;
}
.rain-voice-h3 {
    background-color: #404040;
    color: #F9F6F0;
    margin: 20px 0;
    padding: 3px 10px;
}
.rain-voice-ul li{
	list-style:disc !important;
	margin-left: 15px;
	}
#rain-contact-div {
    border: 1px solid #404040;
    margin: 20px 0;
    padding: 0px 15px 15px;
}
.rain-voice-h3 .contact{
	padding:20px 0;
	}
		
.rain-voice-ul .contact li{
	list-style:none !important;
	}		
#rain-voice #sns{
	float:none;
	margin:0 auto;
	overflow:hidden;
}
	
.voice-txt-div{
	background:url(../voice/images/voice_bg.png) repeat-y;
	padding: 10px;
	}

.voice-txt-div p {
    color: #404040;
    font-size: 13px;
    margin: 0 auto;
    width: 640px;
}	
.odai-div {
    position: relative;
    right: 122px;
    text-align: center;
    top: 100px;
}	
.voice-txt-div-odai{
	background:url(../voice/images/voice05.png) no-repeat;
	width:850px;
	height:410px;
	}
.odai-title-top{
	font-size:26px;
	font-weight:bold;
	color:#59bbce;
	line-height:35px;
	}
.odai-title-bottom{
	font-size:30px;
	font-weight:bold;
	color:#59bbce;
	}	
.odai-detail {
    color: #59BBCE;
    font-size: 15px;
    font-weight: bold;
    left: 555px;
    line-height: 26px;
    position: relative;
    top: 30px;
	width: 200px;
}
.odai-tag {
    color: #404040;
    font-size: 18px;
    font-weight: bold;
    left: 150px;
    line-height: 25px;
    position: relative;
    top: 62px;
    width: 310px;
}

#rain-voice-check {
	background:url(../voice/images/voice_bg_check.png) repeat-y;
    padding:8px 50px;
}

.voice_copy {
    position: relative;
    right: 50px;
}

/*--------------------------
	新ギャラリー
--------------------------*/

.voice-bgb{
	background:#000;
}
.voice-mainbg{
	background:url(../images/gallery/bg_01.jpg) center top no-repeat;
	height:658px;
	width:auto;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.voice-rain{
	background:url(../images/gallery/bg_05.jpg) center top no-repeat;
}
.voice-mainbg02{
	background:url(../images/gallery/bg_02_1.png) center top no-repeat;
	height:100%;
	width:auto;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#voice-contentarea{
	width:860px;
	height:0;
	margin:0 auto;
	display:block;
	position:relative;
}
.voice-leftnave_bg{
	width:310px;
	padding-top:22px;
	height:635px;
	z-index:2;
	position:absolute;
	left:  0px;
	top: -658px;
	display:block;
}
.voice-leftnave_bg02{
	width:310px;
	padding-top:22px;
	height:590px;
	z-index:2;
	position:absolute;
	left:  0px;
	top: 0px;
	display:block;
}

.voice-logobox{
	position:relative;
	margin:0 35px 0;
	display:block;
}
.voice-logo{
	float:left;
}
.rainbtn{
	position:absolute;
	left:151px;
	top:45px;
	cursor:pointer;
}
.voice-indentbox{
	text-align:center;
	margin-top:25px;
}
.voice-facebook{
	border:#7a7a7a solid 1px;
	margin:10px 24px 0;
	width: 260px;
	height: 400px;
	overflow:hidden;
}
.img_float{
	margin-left:15px;
	float:left;
}
.voice-mo_thum li{
	float:left;
	display:block;
	margin-left:15px;
	margin-top:10px;
	position:relative;
}

.voice-mo_thum li a{
	display:block;
	width:161px;
	height:124px;
	line-height:0;
	background-color:#fff;
}

.voice-mo_thum li a img{
	opacity:1.0;
	-webkit-transition-property:opacity;
	-webkit-transition-duration:0.6s;
	-webkit-transition-timing-function:ease;
	-webkit-transition-delay:0s;
	-o-transition-property:opacity;
	-o-transition-duration:0.6s;
	-o-transition-timing-function:ease;
	-o-transition-delay:0s;
	-moz-transition-property:opacity;
	-moz-transition-duration:0.6s;
	-moz-transition-timing-function:ease;
	-moz-transition-delay:0s;
	transition-property:opacity;
	transition-duration:0.6s;
	transition-timing-function:ease;
	transition-delay:0s;
}


.voice-mo_thum li a:hover img{
	opacity:0.7;
/*	animation-name: 'anime';
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
	animation-direction:alternate;*/
}




ul.voice-mo_thum li span.voice-newico{
	position:absolute;
	top:1px;	
	left:1px;
	z-index:100;
}


.voice-movie_01{
	float:right;
	display:block;
	width:549px;
	margin-bottom:40px;
	margin-top: 20px;
/*	height:600px;
	overflow:auto;*/
}

/*フッター*/

.voice-innerFooter {
	background-color:#000;
	padding:10px;
	margin-left:25px;
}

.voice-innerFooter .voice-footdetail {
	width:860px;
	margin:0 auto 10px;
}

.voice-innerFooter .voice-footdetail .voice-copy {
	margin-top:5px;
	margin-left:13px;
	heigh:20px;
	float:left;
	color:#FFF;
	line-height:normal;
	font-size:12px;
	text-align:left;
}

/*ソーシャルボタン*/
.voice-innerFooter .voice-footdetail #voice-sns {
	float:right;
}

#voice-sns li {
	float: left;
}

#voice-sns #voice-googlePlus {
	/*width: 58px;*/
	overflow: hidden;
}

#voice-sns #voice-twitter {
	width: 95px;
	overflow: hidden;
}

#voice-sns #voice-facebook{
	width:117px;
	overflow:hidden;
}

#voice-sns #voice-mixi {
	/*width: 93px;*/
	overflow:hidden;
}

#voice-sns #voice-hatena{
	margin-right:10px;

}

#lightpop-details-number {
	color:#FFF;
	display:none !important;
}


.voice-footdetail.clearfix p {
    bottom: -727px;
    color: #CCCCCC;
    float: left;
    font-size: 12px;
    left: 25px;
    position: relative;
}

#rainbgm{
	position:absolute;
	left:-1px;
	top:0;
	/*visibility:hidden;*/
}
#lightpop-details-caption{
	color:#FFF;
	font-weight:normal !important;
	font-size:115%;
}

.voicenew {
    left: 120px;
    position: absolute;
    top: 4px;
	z-index: 3;
}

/*----------------*/


#rain-middle {
    margin: 10px 0;
}



.news {
    color: #FFFFFF;
    font-size: 12px;
}


.prize{
	float:right;
	width: 430px;
}


.prize1 p {
    color: #ffffff;
    float: right;
    font-size: 12px;
    padding: 22px 10px;
    width: 310px;
}


#rain-middle2 {
    clear: both;
    padding-top: 15px !important;
}

.spec-title {
    float: left;
    font-size: 12px;
}
.dl {
    float: left;
}
.bd {
    float: right;
    margin-right: 84px;
}

.spec-dl.right {
    margin-left: 25px;
}
.price {
    padding-top: 10px;
}
.spec-dlimg {
    float: left;
}


.spec-title span {
    font-weight: bold;
}
.spec-dlimg.prize_img{
	margin-top:20px;
}